aspose file tools*
The moose likes Websphere and the fly likes WSAD 5 Question....Help.. Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login


Win a copy of Spring in Action this week in the Spring forum!
JavaRanch » Java Forums » Products » Websphere
Bookmark "WSAD 5 Question....Help.." Watch "WSAD 5 Question....Help.." New topic
Author

WSAD 5 Question....Help..

sam patel
Ranch Hand

Joined: Jun 13, 2002
Posts: 103
Hi,
I am going to be upgrading from WSAD 4 to WSAD 5 and I would like to know what JDK and J2EE does WSAD 5 uses...
If i wanted to update JDK and J2EE on WSAD 5..
How???
Thanks in advance....
Anonymous
Ranch Hand

Joined: Nov 22, 2008
Posts: 18944
wsad5 use jdk 1.3 or 1.4 and j2ee 1.2 or 1.3
sam patel
Ranch Hand

Joined: Jun 13, 2002
Posts: 103
Originally posted by Jos´┐Ż Garulfo:
wsad5 use jdk 1.3 or 1.4 and j2ee 1.2 or 1.3

Thank you for your reply...
How can i change from 1.3 to 1.4 because, i want to use a string class which in 1.4 has replaceAll method. while 1.3 has only replace method.
I created a string in wsad 5 but it seems to be using 1.3...
is ther something in preferences that i can change from 1.3 to 1.4...
Again Thanks....
Venugopal nandikolla
Greenhorn

Joined: Feb 02, 2001
Posts: 22
Use this page to view and change the Java virtual machine (JVM) configuration for the application server's process.
To view this administrative console page, click Servers > Application Servers > server_name > Process Definition > Java Virtual Machine.
or if you run the WAS5.0 locally then click on the below link
http://localhost:9090/admin/secure/help_console.jsp?helpfile=com.ibm.ws.console.appmanagement/nl/en/urun_rapp_instw.html&anchor=app_deploy_path
 
With a little knowledge, a cast iron skillet is non-stick and lasts a lifetime.
 
subject: WSAD 5 Question....Help..